  body {background-color:ddeeff;  border:0}
body {color: ddeeff}
p {font-family: comic sans ms; font-size: 18px; color: black;  font-weight: normal}

h1 {font-family: comic sans ms, non-serif; font-weight: normal; color: blue; font-size: 30px}

h2 {font-family: comic sans ms, non-serif; font-weight: normal;
color: red; font-size: 24px}

h3 {font-family: , arial, non-serif; font-weight: normal;
color: black; font-size: 22px}

h4 {font-family: comic sans ms, non-serif; font-weight: normal; font-style: italic; color: red; font-size: 18px}

h5 {font-family: comic sans ms, non-serif; font-weight: normal; font-style: italic; color: blue; font-size: 18px}

h6 {font-family: comic sans ms; font-weight: normal; font-style: italic; color: maroon; font-size: 18px}


table {background color: ddeeff; padding-right: 3px; padding-left:3px; font-family: comic sans ms; text-align: middle, center; font-weight: normal; font-size:18px}
table.yellow {background color: ffffaa; padding-right: 3px; padding-left:3px; font-family: comic sans ms; text-align: middle, center; font-weight: normal; font-size:18px}





.blue {background color: 14f9f2; padding-right: 3px; padding-left:3px; font-family: comic sans ms; text-align: top, center; font-weight: normal; font-size:18px}

blockquote {font-family: comic sans ms, non-serif; font-weight: normal; font-size: 18px; color: green}

dl {font-family: comic sans ms, non-serif; font-weight: normal; font-size: 18px; color: black}

ul {font-family: comic sans ms, non-serif; font-weight: normal; font-size: 18px; color: black}

bodycolor {ddeeff}

ol {font-family: comic sans ms, non-serif; font-weight: normal; font-size: 18px; color: black}

iframe {border: 0}

a:link {font-family:comic sans ms, non-serif; fontweight:normal; font-size:18px; color:red;}

a:visited  {font-family:comic sans ms, non-serif; fontweight:normal; font-size:18px; color:blue;}

a:hover  {font-family:comic sans ms, non-serif; fontweight:normal; font-size:18px; color:green;}
 
.red {font-family: comic sans ms, non-serif; font-weight: normal;
color: red; font-size: 18px}